[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Source.list entries for unstable ppc

On Aug 13 2002, Gilger.John wrote:
> I tried the obvious and simply copied my stable/Woody lines,
> substituting "unstable". Apt kicks out a bunch of complaints when I
> try an apt-get update.

	That should work. What exactly is the problem you are seeing?

> The reason for this is to upgrade to XF86 4.2 and MOL -- neither of
> which seem to be available in Woody.

	But X 4.2 isn't available officially in sid/unstable yet. It
	is in a test phase (see: http://people.debian.org/~branden/).

	I don't know about MOL, as I have never used it yet (but
	intend to in the near future).

	[]s, Roger...

 Rogério Brito - rbrito@users.sf.net - http://www.ime.usp.br/~rbrito

Reply to: